.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.003600px;}
.ls3{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.003200px;}
.ls4{letter-spacing:0.004800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.011200px;}
.ws6{word-spacing:-0.006400px;}
.ws5{word-spacing:-0.004000px;}
.ws0{word-spacing:-0.003200px;}
.ws7{word-spacing:-0.002800px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.003200px;}
.ws3{word-spacing:0.004000px;}
._2{margin-left:-3.769600px;}
._1{margin-left:-1.734400px;}
._0{width:6.080000px;}
._3{width:37.024000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:36.800000px;}
.fs2{font-size:40.000000px;}
.fs8{font-size:41.600000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs6{font-size:64.400000px;}
.yb{bottom:22.694958px;}
.ya{bottom:22.887765px;}
.y0{bottom:75.515966px;}
.yc{bottom:76.319328px;}
.ye{bottom:219.550622px;}
.yf{bottom:220.129042px;}
.y3{bottom:221.864303px;}
.yd{bottom:259.847227px;}
.y2{bottom:260.425647px;}
.y16{bottom:326.172739px;}
.y8{bottom:327.908000px;}
.y13{bottom:352.008840px;}
.y15{bottom:352.394454px;}
.y14{bottom:352.780067px;}
.y7{bottom:353.551294px;}
.y5{bottom:551.177864px;}
.y6{bottom:551.178185px;}
.y11{bottom:552.142218px;}
.y12{bottom:552.720639px;}
.y4{bottom:584.340941px;}
.y10{bottom:586.461815px;}
.y1{bottom:592.824437px;}
.y9{bottom:629.072101px;}
.h7{height:26.684000px;}
.ha{height:28.875000px;}
.hb{height:29.568000px;}
.h8{height:31.328000px;}
.he{height:32.484375px;}
.h11{height:33.264000px;}
.h2{height:37.578559px;}
.h3{height:39.437500px;}
.h10{height:39.644800px;}
.hf{height:43.312500px;}
.hc{height:45.353125px;}
.h5{height:46.973199px;}
.h6{height:56.367839px;}
.hd{height:63.047600px;}
.h4{height:65.762478px;}
.h9{height:509.331092px;}
.h1{height:574.403361px;}
.h0{height:674.823529px;}
.w2{width:862.006723px;}
.w1{width:889.321008px;}
.w0{width:956.000000px;}
.x0{left:31.331092px;}
.x3{left:58.789983px;}
.x8{left:131.092504px;}
.x9{left:140.347227px;}
.xa{left:198.189244px;}
.xb{left:207.443966px;}
.x4{left:326.020101px;}
.x5{left:353.013042px;}
.x2{left:509.572101px;}
.x1{left:536.950655px;}
.x6{left:610.217210px;}
.x7{left:618.315092px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.007967pt;}
.ls5{letter-spacing:-0.002987pt;}
.ls3{letter-spacing:-0.002656pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002656pt;}
.ls4{letter-spacing:0.003983pt;}
.ws4{word-spacing:-0.009294pt;}
.ws6{word-spacing:-0.005311pt;}
.ws5{word-spacing:-0.003319pt;}
.ws0{word-spacing:-0.002656pt;}
.ws7{word-spacing:-0.002324pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002656pt;}
.ws3{word-spacing:0.003319pt;}
._2{margin-left:-3.128190pt;}
._1{margin-left:-1.439286pt;}
._0{width:5.045467pt;}
._3{width:30.724240pt;}
.fs4{font-size:23.235704pt;}
.fs0{font-size:26.555091pt;}
.fs7{font-size:29.874477pt;}
.fs5{font-size:30.538354pt;}
.fs2{font-size:33.193863pt;}
.fs8{font-size:34.521618pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:46.471409pt;}
.fs6{font-size:53.442120pt;}
.yb{bottom:18.833333pt;}
.ya{bottom:18.993333pt;}
.y0{bottom:62.666667pt;}
.yc{bottom:63.333333pt;}
.ye{bottom:182.193333pt;}
.yf{bottom:182.673333pt;}
.y3{bottom:184.113333pt;}
.yd{bottom:215.633333pt;}
.y2{bottom:216.113333pt;}
.y16{bottom:270.673333pt;}
.y8{bottom:272.113333pt;}
.y13{bottom:292.113333pt;}
.y15{bottom:292.433333pt;}
.y14{bottom:292.753333pt;}
.y7{bottom:293.393333pt;}
.y5{bottom:457.393067pt;}
.y6{bottom:457.393333pt;}
.y11{bottom:458.193333pt;}
.y12{bottom:458.673333pt;}
.y4{bottom:484.913333pt;}
.y10{bottom:486.673333pt;}
.y1{bottom:491.953333pt;}
.y9{bottom:522.033333pt;}
.h7{height:22.143626pt;}
.ha{height:23.961820pt;}
.hb{height:24.536904pt;}
.h8{height:25.997434pt;}
.he{height:26.957048pt;}
.h11{height:27.604017pt;}
.h2{height:31.184439pt;}
.h3{height:32.727075pt;}
.h10{height:32.899102pt;}
.hf{height:35.942730pt;}
.hc{height:37.636136pt;}
.h5{height:38.980549pt;}
.h6{height:46.776658pt;}
.hd{height:52.319835pt;}
.h4{height:54.572768pt;}
.h9{height:422.666667pt;}
.h1{height:476.666667pt;}
.h0{height:560.000000pt;}
.w2{width:715.333333pt;}
.w1{width:738.000000pt;}
.w0{width:793.333333pt;}
.x0{left:26.000000pt;}
.x3{left:48.786667pt;}
.x8{left:108.786667pt;}
.x9{left:116.466667pt;}
.xa{left:164.466667pt;}
.xb{left:172.146667pt;}
.x4{left:270.546667pt;}
.x5{left:292.946667pt;}
.x2{left:422.866667pt;}
.x1{left:445.586667pt;}
.x6{left:506.386667pt;}
.x7{left:513.106667pt;}
}
